vohra
Contributor
Contributor

What are minimum operating system platform requirements where VDDK can be deployed/installed? (LINUX)

What are minimum OS requirements for VDDK (ver 1.2 and ver 1.1.1) ?

The documentation (programming guide) says that for ver 1.1.1 RHEL 5 and SuSe 10 SP1 can be used to install VDDK. And the documentation

for ver 1.2 says that VDDK can be installed on RHEL 6 and SuSe 11. My question is what is minimum reqiurement? i.e.

can we install say ver 1.1.1 VDDK on RHEL 4 or RHEL 3. Further do these requirements change between 64 bit and 32 bit variants.

Are there any separate OS requirements about the deployment i.e. being bundled with an application (not the installation)?

Thanks in advance.

vohra

0 Kudos
0 Replies